Технические характеристики CTI Outbound

Активно поддерживается
  • Госкомпании
  • ФОИВы
  • РОИВы
  • Муниципальные учреждения
В реестре отечественного ПО
В сравнение Печать
Рейтинг
Нет оценок
0 отзывов
Кейсы
0 кейсов
Пока нет
Поставка
Не указана
Статус
№9144

О продукте

Автоматизация массового обзвона клиентов


  • Обзвон контактов одновременно с нескольких линий;
  • Обзвон одновременно по нескольким компаниям;
  • Выполнение соединения как с операторами, так и с IVR-портами;
  • Поддержка различных режимов обзвона: Progressive, Progressive 2, Progressive IVR, FullPreview, AutoPreview, Predictive, Email, SMS, Personalized Progressive);
  • Учёт изменения статуса операторов, их членства в скилл-группах, их удаление и создание без перезагрузки;
  • Изменение параметров кампаний и контактов без перезагрузки;
  • Поддержка множественных исходящих скилл-групп для одной кампании исходящего обзвона;
  • Наличие высокодоступной конфигурации с одним сервером в горячем резерве с возможностью как ручного так и автоматического переключения;
  • Предоставление возможности отдельной регистрации результата попытки дозвона и результата звонка;
  • Осуществление вызовов через Cisco Unified Call Manager (CUCM);
  • Осуществление вызовов через голосовые шлюзы;
  • Осуществление вызовов через SIP Trunk с поддержкой RFC 3261, RFC 4566, RFC 3550. обзвона;
  • Определение типа ответившего абонента: человек, факс, автоответчик, эмуляция вызывного гудка, занято, "тишина"

Стек технологий:
Совместимость с операционными системами: Windows
Метод оплаты: Продажа лицензции
Методы дистрибуции: Предназначено для установки в инфраструктуре заказчика
Аналоги: Cisco Outbound Option

Условия оплаты

Лицензирование осуществляется на основе числа одновременных вызовов CTI Outbound Bundle, включает лицензии на 5 одновременных вызовов Outbound и один контактный центр - 116 250 руб, НДС не облагается Лицензии на дополнительный одновременный вызов - 23 250 руб, НДС не облагается При увеличении числа одновременных вызовов предоставляются скидки за объём

Возможности

Все 7
  • Госкомпании
  • ФОИВы
  • РОИВы
  • Муниципальные учреждения
  • Для крупных предприятий (1000+ сотрудников)
  • Для среднего бизнеса (100-1000 сотрудников)
  • Для малого бизнеса (до 100 сотрудников)

Похожие решения

Смотреть все

Kaspersky DDoS Prevention

ЛАБОРАТОРИЯ КАСПЕРСКОГО
Реестр ПО
Kaspersky DDoS Protection — это специализированный сервис (программное обеспечение) для защиты от DDoS-атак, п...
Цена по запросу
★ 4,3 (1)

Aurus Outbound

АУРУС
Реестр ПО
Aurus Outbound - мощное решение для проведения массовых исходящих кампаний в контакт-центре (обзвон по телефон...
Цена по запросу
★ 4,3 (1)

ZuluNetTools 8.0

ПОЛИТЕРМ
Реестр ПО
ZuluNetTools - библиотека ActiveX компонентов. Предоставляет возможность разработчикам программного обеспечени...
Цена по запросу
★ 4,2 (1)

Рекомендуем рассмотреть

Вся категория
Сервис для автоматизации учета ингредиентов, заготовок и блюд, соблюдения требований к обороту алкоголя и марк...
24 050 ₽ в год
★ 4,8 (6)

Другие продукты в категории «Омниканальные контакт-центры»

Вся категория

Коротко о CTI Outbound

Сколько стоит CTI Outbound?

Публичной цены нет – стоимость по запросу у вендора.

Есть ли CTI Outbound в реестре российского ПО?

Да, запись № 9144.

Можно ли установить CTI Outbound на свои серверы?

Вендор не указал способ поставки – уточняйте у вендора.

Какие есть российские альтернативы CTI Outbound?

В той же рубрике каталога: Naumen Contact Center Call-центр, CraftTalk - омниканальная ИИ-платформа для цифровых каналов, SIGURD-MIND, Коммуникационная платформа "Oktell" и АРГУС Workforce Management for Call Centre.

Данные профиля обновлены 2 октября 2026.

Цены и тарифы CTI Outbound

Вендор не опубликовал тарифы и цены. Запросите коммерческое предложение – ответ придёт от вендора.

Статьи о CTI Outbound

Отзывы клиентов

Оставить отзыв
Отзывов о данном продукте пока нет.

Вопросы вендору

Альтернативы CTI Outbound: российские аналоги

⇆ПродуктЦенаОценкаРеестры
CTI Outbound
СИ ТИ АЙ
этот продукт
по запросу нет оценок Реестр ПО
по запросу 4,8 · 10 Реестр ПО Подробнее →
CraftTalk
КРАФТ-ТОЛК
по запросу мало отзывов Реестр ПО Подробнее →
SIGURD-MIND
СИГУРД-АЙТИ
по запросу мало отзывов Реестр ПО Подробнее →
Коммуникационная платформа Oktell
Букашин Денис Александрович
по запросу мало отзывов Реестр ПО Подробнее →
АРГУС WFM CC
НТЦ АРГУС
по запросу мало отзывов Реестр ПО Подробнее →
Аналитика речи
РОСТЕЛЕКОМ
по запросу мало отзывов – Подробнее →
Отметьте галочкой 2–4 продукта Сравнить с первыми двумя →

Продукты той же рубрики других вендоров, в порядке каталога.

Возможности

Размер и тип заказчика 7
Госкомпании
Для крупных предприятий (1000+ сотрудников)
Для малого бизнеса (до 100 сотрудников)
Для среднего бизнеса (100-1000 сотрудников)
Муниципальные учреждения
РОИВы
ФОИВы

Запрос вендору

Вендор не разместил собственную форму покупки — оставьте запрос, мы передадим его напрямую.

Контакты вендора

Компания
ИНН
7736224098
ОГРН
1027736001281
КПП
772701001
Год основания
2002
Сайт
скрыто
Email
скрыто
Телефон
скрыто
Адрес
117218, г Москва, р-н Котловка, ул Кржижановского, д 29 к 1, помещ 1, ком 23/28
К странице вендора

Оставить заявку

CTI Outbound